.page-header {
  background: url(/ew/peweg/assets/img/recruit/person-work-fv.jpg) no-repeat center/cover;
}

.sec-header {
  position: relative;
  background: #DBEBFF;
}
.sec-header::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
}

.profile-box {
  background-color: #fff;
  border-radius: 8px;
  padding: 30px 20px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
          box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.profile-box .job-name {
  background-color: #196FD5;
  color: #fff;
  border-radius: 3px;
  padding: 3px 10px;
  font-weight: bold;
}
.profile-box .name {
  padding-left: 10px;
  font-weight: bold;
  font-size: 2rem;
}
.profile-box .table {
  display: block;
  margin-top: 20px;
  width: 100%;
}
.profile-box .table tr {
  border-bottom: 1px solid #EBEBEB;
}
.profile-box .table th {
  text-align: left;
  width: 23%;
  font-size: 1.4rem;
  font-weight: bold;
}
.profile-box .table td {
  width: 50%;
}
.profile-box .table th, .profile-box .table td {
  padding: 5px 0;
}

.interview-box {
  padding-top: 60px;
}
.interview-box h4 {
  font-size: 2.4rem;
}
.interview-box .text-box {
  padding-top: 20px;
  padding-bottom: 20px;
}

@media screen and (max-width: 639px) {
  br {
    display: none;
  }

  .interview-box {
    padding-top: 2rem;
  }
  .interview-box h4 {
    font-size: 2rem;
  }

  .sec-header::before {
    height: 84%;
    top: 100px;
  }

  .profile-box .table th {
    font-size: 1.2rem;
  }
  .profile-box .table td {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 640px) {
  .sec-header-wp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 900px;
  }
  .sec-header-wp .profile-box, .sec-header-wp .person-img {
    width: 45%;
  }
  .sec-header-wp .profile-box {
    max-width: 420px;
    width: 100%;
    padding: 30px;
  }
  .sec-header-wp .profile-box .name {
    font-size: 2.4rem;
    padding-left: 20px;
  }
  .sec-header-wp .profile-box .job-name {
    font-size: 2rem;
  }

  .text-wp .box-wp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .text-wp .box-wp img, .text-wp .box-wp .text-box {
    width: 48%;
  }
  .text-wp .text-only {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .interview-box {
    padding-top: 80px;
  }
}